/*
** EATTC style sheet.
** Tony Roberts, Mar 2016
*/

body {
       color: #000000    !important;   /* black text */
       background-color: #d9d9d9;
       font-family: Palatino,serif;
       margin: 0;
       padding: 0;
       border: 0;
       }

h1 { font-family: Arial, Helvetica, sans-serif;
     font-style: bold;
     break-after: avoid;
     -moz-column-break-after: avoid;
     -webkit-column-break-after: avoid;
       }
 
h2 { font-family: Arial, Helvetica, sans-serif;
     font-style: normal;
     font-weight: bold;
     break-after: avoid;
     -moz-column-break-after: avoid;
     -webkit-column-break-after: avoid;
       }
 
h3 { font-family: Arial, Helvetica, sans-serif;
     font-style: normal;
     font-weight: bold;
     break-after: avoid;
     -moz-column-break-after: avoid;
     -webkit-column-break-after: avoid;
       }

img { max_width: 99%;
    }
    
table#page { border-style: hidden;
             border-spacing: 0px;
             border-collapse: collapse;    /* Needed for IE !*/
             padding: 0px;
             width: 100%;}

tr#header {
       background-color: #ffffff;
       color: #111111
       }

tr#header td#left {
                   padding:        5px;
                   vertical-align: middle;
                   text-align:     center;
                   }

tr#header  td#right {
                     padding:        5px;
                     vertical-align: middle;
                     text-align:     right;
                     }
                                                                       
tr#header td#center {
                     padding-left: 10px;
                     text-align:   left;
                    }

tr.rule {                         /* horizontal separator */
       margin:  0;
       padding: 0;
       background-color: #003399;
       height:  5px;
       }

tr.space {
         margin:  0;
         padding: 0;
         height: 10px; 
        }

dt { font-style: italic;
     margin: 8px 0px 0px 0px;
     break-after: avoid;
     -moz-column-break-after: avoid;
     -webkit-column-break-after: avoid;
    } 
    
newspaper { column-width:20em;
        -moz-column-width:20em;
     -webkit-column-width:20em; }

div.keep { /* avoids column breaks <div class="keep"> ... </div> */
    display: inline-block;
    width: 100%;
    }

li { margin: 8px 0px 0px 0px;
   } 

/* contents border */
div#content {
        background-color: #f6f5d5;
        border: 2px solid #003399;
        padding: 10px;
        margin: 0px 10px 0px 0px;
        column-width:20em;
        -moz-column-width:20em;
        -webkit-column-width:20em; 
        } 

/* footer text */
div.footer {
       color: #686868;
       padding-left: 12px;
       padding-top: 10px;
       padding-bottom: 10px;
       text-align: left;
       font-family: Arial, Helvetica, sans-serif;
       font-size: small;
       }

/* standard url links */
a:link {
       text-decoration: none
       }
 
a:visited {
       text-decoration: none
       }
 
a:active {
       color: #ff8c8c;
       text-decoration: none
       }

a:hover {
       background-color: #003399;
       color:            #ffffff;
       text-decoration: none
       }

/* left-side menu setup */
div#nav-links {
       list-style: none;
       margin: 0px 10px;
       padding: 0;
       white-space: nowrap;
       }

div#nav-links ul {
       margin: 0;
       padding: 0;
       list-style: none;
       }
div#nav-links ul li {
       border-bottom: 1px solid #d9d9d9;
       margin: 0px;
       padding: 0px;
       }

div#nav-links ul li a {
       background-color: #003399;
       color:            #ffffff;
       display: block;
       margin:  0px;
       border:  0px;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 4px;
       padding-right: 4px;
       text-align: left;
       text-decoration: none;
       }
div#nav-links ul li a:visited {
       background-color: #003399;
       color: #ffffff;
       text-decoration: none
       }
div#nav-links ul li a:hover {
       background-color: #002266;
       color: #ffffff;
       text-decoration: none;
       }

div#nav-links ul li.title {
       color:          #ffffff;
       background-color: #003399;
       padding-top:    2px;
       padding-bottom: 0px;
       padding-left:   0px;
       padding-right:  0px;
       margin:         0px;
       border:         0px;
       }

div#nav-links li.title strong {
     padding-left:   4px;
     font-weight: normal;
}
